Core - Task # 34106

Status: Resolved Priority: Must have
Author: Markus Klein Category: Code Cleanup
Created: 2012-02-20 Assigned To: Markus Klein
Updated: 2012-02-27 Due date: 2012-02-21
TYPO3 Version: 4.7

PHP Version:

Complexity: medium

Sprint Focus:

Subject: Remove useless code after utf-8 code conversion

Description

After the code has been converted to work with utf-8 only, this patch removes useless charset conversions.

Related issues:

follows Core - Task # 34094: Change fallbacks to iso-8859-1 to utf-8

Resolved 2012-02-20

2012-02-20

Associated revisions

Revision a82b6905 - 2012-02-26 20:53 - Markus Klein

[TASK] Remove useless code after utf-8 code conversion

Change-Id: 101af44c694c54adaefa217162af1dd0480f30ce2
Resolves: #34106

Releases: 4.7

Reviewed-on: http://review.typo3.org/9116

Reviewed-by: Steffen Ritter
Tested-by: Steffen Ritter

Revision a29341be - 2012-04-11 16:36 - Markus Klein

[TASK] Remove useless code after utf-8 code conversion

Depends on: https:/review.typo3.org/9101

Change-Id: 1264281c0e2aacf9afe7fb568441d810b13805708
Resolves: #34106

Releases: 4.7

Reviewed-on: http://review.typo3.org/9117

Reviewed-by: Stefan Neufeind

Reviewed-by: Marco Bresch

Tested-by: Marco Bresch

Revision 42b9ad41 - 2012-04-11 18:43 - Markus Klein

[TASK] Remove useless code after utf-8 code conversion

Depends on: https:/review.typo3.org/9101
http://review.typo3.org/9116
https://review.typo3.org/9101
http://review.typo3.org/9117
https://review.typo3.org/9101

Change-Id: [d5a2d873b42a37a9dabf4891675e08c7138b5550
Resolves: #34106

Releases: 4.7

Reviewed-on: http://review.typo3.org/10269

Reviewed-by: Marco Bresch
Tested-by: Marco Bresch

History

#1 - 2012-02-20 10:47 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9116

#2 - 2012-02-20 10:50 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9117

#3 - 2012-02-20 10:52 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9117

#4 - 2012-02-22 15:05 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9116

#5 - 2012-02-22 15:45 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9116

#6 - 2012-02-26 20:52 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.0rg/9116

#7 - 2012-02-27 02:31 - Markus Klein
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a82b6905bae2263e335aa1c3a482a6f6b62865ca.
